Subject: Re: [Emu] Tunnel method requirements: Mandatory attributes

From: Sean Turner <[email-masked]>
Date: Thu, 06 May 2010 22:12:38 -0400

Joseph Salowey (jsalowey) wrote:
> We had some discussion of the mandatory attributes section in Anaheim.
> There was disagreement on the exact behavior of mandatory attributes.
> Instead of describing a specific behavior in the requirements document I
> think it would be better to include the requirement instead. 
> 
> Proposed modification:
> 
> Replace section " 4.3.3. Mandatory and Optional Attributes" with
> 
> "4.3.3  Indicating criticality of Attributes
> 
> It is expected that new attributes will be defined to be carried within
> the tunnel method.  In some cases it is necessary for the sender to know
> if the receiver did not understand the attribute.  To support this,
> there MUST be a way for the sender to mark attributes such that the
> receiver will indicate if an attribute is not understood.  "

Just to be clear, you're suggesting that this one paragraph replace 
all of the paragraphs in 4.3.3?

spt

---

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Thu, 6 May 2010 20:18:29 -0700

yes

-----Original Message-----
From: Sean Turner [mailto:[email-masked]] 
Sent: Thursday, May 06, 2010 7:13 PM
To: Joseph Salowey (jsalowey)
Cc: [email-masked]
Subject: Re: [Emu] Tunnel method requirements: Mandatory attributes

spt